petsc-3.7.7 2017-09-25
Report Typos and Errors

# TaoComputeEqualityConstraints

Compute the variable bounds using the routine set by TaoSetEqualityConstraintsRoutine().

### Synopsis

    #include "petsctao.h"
    PetscErrorCode TaoComputeEqualityConstraints(Tao tao, Vec X, Vec CE)

Collective on Tao

### Input Parameters

tao -the Tao context

### See Also

TaoSetEqualityConstraintsRoutine(), TaoComputeJacobianEquality()

Level:developer
Location:src/tao/interface/taosolver_bounds.c
Index of all Tao routines
Table of Contents for all manual pages
Index of all manual pages